.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WEButton_200e1acc {width:120px;padding:5px 4px 4px 4px;}
.OESK_WEButton_200e1acc > .OESZ_DivLeft1 {display:block;position:absolute;left:0px;top:0px;width:4px;height:5px;background-image:url("WEFiles/Image/Skin/85fc93e8.png");background-repeat:no-repeat;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivLeft1 {background-image:url("WEFiles/Image/Skin/f8d6e799.png");}
.OESK_WEButton_200e1acc > .OESZ_DivLeft2 {display:block;position:absolute;left:4px;top:0px;right:4px;height:5px;background-image:url("WEFiles/Image/Skin/8abfdd2f.png");background-repeat:repeat-x;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivLeft2 {background-image:url("WEFiles/Image/Skin/393ea4f9.png");}
.OESK_WEButton_200e1acc > .OESZ_DivLeft3 {display:block;position:absolute;top:0px;right:0px;width:4px;height:5px;background-image:url("WEFiles/Image/Skin/dd1a39fa.png");background-repeat:no-repeat;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivLeft3 {background-image:url("WEFiles/Image/Skin/b5a00b21.png");}
.OESK_WEButton_200e1acc > .OESZ_DivLeft4 {display:block;position:absolute;left:0px;top:5px;bottom:4px;width:4px;background-image:url("WEFiles/Image/Skin/8bfd540b.png");background-repeat:repeat-y;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivLeft4 {background-image:url("WEFiles/Image/Skin/5d5a07b3.png");}
.OESK_WEButton_200e1acc > .OESZ_DivRight1 {display:block;position:absolute;top:5px;bottom:4px;right:0px;width:4px;background-image:url("WEFiles/Image/Skin/a7d841c2.png");background-repeat:repeat-y;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivRight1 {background-image:url("WEFiles/Image/Skin/a27c8a24.png");}
.OESK_WEButton_200e1acc > .OESZ_DivRight2 {display:block;position:absolute;left:0px;bottom:0px;width:4px;height:4px;background-image:url("WEFiles/Image/Skin/ae2273fd.png");background-repeat:no-repeat;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivRight2 {background-image:url("WEFiles/Image/Skin/c4f57e2c.png");}
.OESK_WEButton_200e1acc > .OESZ_DivRight3 {display:block;position:absolute;left:4px;bottom:0px;right:4px;height:4px;background-image:url("WEFiles/Image/Skin/a1bcd92d.png");background-repeat:repeat-x;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivRight3 {background-image:url("WEFiles/Image/Skin/0310f00f.png");}
.OESK_WEButton_200e1acc > .OESZ_DivRight4 {display:block;position:absolute;bottom:0px;right:0px;width:4px;height:4px;background-image:url("WEFiles/Image/Skin/e3d6b0f6.png");background-repeat:no-repeat;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivRight4 {background-image:url("WEFiles/Image/Skin/4b1215d6.png");}
.OESK_WEButton_200e1acc .OESZ_Button {width:100%;background-image:url("WEFiles/Image/Skin/5c9dac35.png");border:0px none;cursor:pointer;}
.OESK_WEButton_200e1acc .OE_Over.OESZ_Button {background-image:url("WEFiles/Image/Skin/6aa94251.png");cursor:pointer;}
.OESK_WELabel_Default {width:350px;}
#WE65a6eda625 {position:absolute;left:100px;top:466px;}
#WE65a6eda625 .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WEad9c27dbc0 {position:absolute;left:100px;top:501px;}
#WEad9c27dbc0 .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WEa7c6391073 {position:absolute;left:100px;top:538px;}
#WEa7c6391073 .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WE44a204484d {position:absolute;left:100px;top:576px;}
#WE44a204484d .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WE48c1049fdd {position:absolute;left:99px;top:615px;}
#WE48c1049fdd .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WE7300043885 {position:absolute;left:97px;top:658px;}
#WE7300043885 .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WEfd6042693e {position:absolute;left:232px;top:823px;}
#WE7642154f47 {position:absolute;left:149px;top:224px;width:188px;color:#FFFFFF;font-weight:bold;font-family:Cambria;}
#WEd7ce792bb9 {position:absolute;left:480px;top:673px;}
